
GRUPO 4 B 2023 - Feature #2531

Feature # 2420 (New): Semana 4

Codificacion movimientos robot

08/25/2023 01:09 PM - Sebastian Becerra

Status: New Start date: 08/29/2023

Priority: Normal Due date: 09/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2023 04:50 PM - Sebastian Becerra

- % Done changed from 0 to 50

#2 - 09/01/2023 10:02 AM - Sebastian Becerra

- % Done changed from 50 to 100
